#CustomModule4 section p.main-text {
    font-size: 32px;
    font-size: 3.2rem;
    letter-spacing: -.03em;
    max-width: 800px;
    margin-bottom: 45px;
    line-height: 1.3; 
}

p.subtitle.signature {
    font-family: 'PlayfairDisplay RegularIt', serif!important;
}

.related-links.cover-top:before {
    height: 0px;
}

.widget.heading4-text {
    text-align:left;
}